/**
* Created by PhpStorm.
* Date         :
* Developer    :
* Description  : wp_responsive.css
* ⓒ 2021. WebPlanet Co. All Rights Reserved.
*/

@charset "utf-8";

/**********************************************************************************************************************/
/* 작성방법 */
/*
1. 모든 스타일은 클래스명 .wp_wrap 을 시작으로 작성한다.
2. 공통 스타일의 클래스명은 cm_ 접두어를 사용한다.
*/
/**********************************************************************************************************************/
@media (max-width: 1780px) {
/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
/* .wp_wrap .ms_about .cont_box {
    height: unset;
    aspect-ratio: auto 1 / 0.5;
    background: #f0f;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .main_line svg{
    width: 100%;
    height: auto;

}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .lt_cic {
    right: 38.1%;
    width: 14.33vw;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .rt_cic {
    right: 23.8%;
    width: 14.33vw;
}  */
/**********************************************************************************************************************/
}


@media (max-width: 1600px) {
/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_abu2::before {
    width: 100%;
    border-radius: 0 50px 50px 0;
}
/**********************************************************************************************************************/
}








@media (max-width: 1570px) {
/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual .sld_area .option_box {
    left: 15px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box{
    left: 0;
    width: 100%;
    padding: 0 10px;
}
/**********************************************************************************************************************/
}









@media (max-width: 1430px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner .h_rt {
    gap: 20px;
}
.wp_wrap header .h_inner nav .gnb>li {
    width: 135px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual {
    margin-bottom: 200px;
}

.wp_wrap .ms_about {
    margin-bottom: 150px;
}
.wp_wrap .ms_about .cont_box .txt_box {
    position: relative;
    left: 0;
    padding: 0 15px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .main_line {
    right: -8.5%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .logo_txt {
    display: none;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .rt_cic {
    right: 21vw;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .lt_cic {
    right: calc(21vw + 255px);
}
.wp_wrap .ms_about .cont_box .svg_box {
    z-index: -1;
}

.wp_wrap .ms_news .cont_box .bot_area .sld_area .news_slider .sld .sld_in .img_box {
    aspect-ratio: auto 1 / 0.6;
    border-radius: 20px 0 20px 0;
}
.wp_wrap .ms_news .cont_box .bot_area .sld_area .news_slider .sld .sld_in .img_box::after {
    border: 4px solid #EBC05B;
    border-radius: 20px 0 20px 0;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_abu1 .cont_box .bot_area {
    padding: 0;
}
.wp_wrap .s_abu2 .cont_box {
    gap: 40px;
    flex-direction: column;
}
.wp_wrap .s_abu2 .cont_box .rt {
    padding-top: 0;
    width: 100%;
}
.wp_wrap .s_location1 .cont_box .info_box {
    padding: 0;
}




/**********************************************************************************************************************/
}


@media (max-width: 1200px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner nav .gnb>li {
    width: 125px;
}
.wp_wrap header .h_inner .h_lt .h_logo {
    min-width: 325px;
    width: 325px;
}
.wp_wrap header .h_inner nav .gnb>li {
    width: 105px;
}
.wp_wrap header .h_inner nav .gnb>li>a {
    font-size: 18px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual .sld_area .m_slider {
    border-radius: 40px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p{
    font-size: 55px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt1>p{
    font-size: 23px;
}



.wp_wrap .ms_about .cont_box {
    height: 1240px;
}
.wp_wrap .ms_about .cont_box .txt_box .more_btn {
    margin-top: 60px;
}
.wp_wrap .ms_about .cont_box .svg_box {
    padding-top: 370px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .rt_cic {
    right: 25vw;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .lt_cic {
    right: calc(25vw + 255px);
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_abu,
.wp_wrap .s_location,
.wp_wrap .s_news{
    padding: 120px 0;
}

.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p{
    font-size: 29px;
}





.wp_wrap .s_pharma1 .cont_box .kind_box .com_name {
    right: 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul {
    gap: 150px 50px;
    padding: 150px 0 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul {
    gap: 100px 50px;
    padding: 100px 0 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li:nth-child(odd) {
    margin-top: -100px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li:nth-child(even) {
    margin-top: 100px;
}


.wp_wrap .s_news1 .stit_box {
    margin-bottom: 60px;
}

/**********************************************************************************************************************/
}


@media (max-width: 992px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner{
    height: 80px;
}
.wp_wrap header .h_inner nav {
    display: none;
}
.wp_wrap header .h_inner .h_util .momnu_opBtn {
    display: block;
}







/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/

/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap #m_page, 
.wp_wrap #s_page {
    margin-top: 81px;
}

.wp_wrap .mtit_box .tit {
    font-size: 45px;
}



.wp_wrap .ms_visual {
    margin-bottom: 120px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .img_box {
    height: 500px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box {
    top: 100px;
    transform: translateY(0);
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p {
    font-size: 40px;
}
.wp_wrap .ms_visual .sld_area .option_box .mv_ing_bar {
    width: 120px;
    height: 7px;
}
.wp_wrap .ms_visual .sld_area .scrdown {
    bottom: 15px;
}
.wp_wrap .ms_visual .sld_area .option_box .mv_dots ul li button {
    width: 9px;
    height: 9px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .img_box img {
    object-position: 55% center;
}




.wp_wrap .ms_about .cont_box .svg_box .svg_pc .main_line {
    right: -15%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .lt_cic {
    right: calc(18vw + 255px);
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .rt_cic {
    right: 18vw;
}





.wp_wrap .ms_news {
    margin-bottom: 120px;
}
.wp_wrap .ms_news .cont_box .bot_area .sld_area .news_slider .sld .sld_in .txt_box .tit {
    font-size: 16px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_abu,
.wp_wrap .s_location, 
.wp_wrap .s_news {
    padding: 80px 0 120px 0;
}
.wp_wrap .stit_box .tit {
    font-size: 60px;
}


.wp_wrap .s_abu1 .stit_box {
    margin-bottom: 30px;
}
.wp_wrap .s_abu1 .cont_box .top_area .img_box {
    margin-bottom: 30px;
    height: 310px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p {
    font-size: 27px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p br{
    display: none;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box {
    margin-bottom: 60px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm {
    gap: 30px;
    margin-bottom: 60px;
    flex-direction: column;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt {
    max-width: 205px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt .icon_box {
    width: 55px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .rt {
    padding: 0 15px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li {
    font-size: 23px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li span {
    top: -5px;
}



.wp_wrap .s_pharma1 .cont_box .top_img .img_box, 
.wp_wrap .s_prd1 .cont_box .top_img .img_box {
    height: 290px;
}
.wp_wrap .s_pharma1 .cont_box .top_img .tit, 
.wp_wrap .s_prd1 .cont_box .top_img .tit {
    font-size: 40px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box .com_name {
    position: relative;
}


.wp_wrap .s_pharma1 .cont_box .top_img {
    margin-bottom: 80px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul {
    gap: 60px 30px;
    padding: 40px 0 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li:nth-child(odd),
.wp_wrap .s_pharma1 .cont_box .kind_box ul li:nth-child(even) {
    margin-top: 0;
}  
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .txt_box {
    padding: 25px 15px 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .img_box {
    height: 240px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .img_box img {
    filter: grayscale(0);
}



.wp_wrap .s_location1 .stit_box {
    margin-bottom: 30px;
}
.wp_wrap .s_location1 .cont_box .map_box {
    height: 365px;
    margin-bottom: 30px;
}


















/**********************************************************************************************************************/
}











@media (max-width: 768px) {
/**********************************************************************************************************************/
/* 공통 */
/**********************************************************************************************************************/
.wp_wrap .cm_sec {
    padding: 60px 0;
}
.wp_wrap .s_abu, 
.wp_wrap .s_location, 
.wp_wrap .s_news {
    padding: 60px 0;
}
.wp_wrap .s_pharma,
.wp_wrap .s_prd {
    padding: 0 0 60px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/
.wp_wrap footer {
    padding: 30px 0;
}
.wp_wrap footer .f_inner .f_logo {
    margin-bottom: 35px;
}
.wp_wrap footer .f_inner .f_info {
    margin-bottom: 30px;
}
.wp_wrap footer .f_inner .f_info ul li,
.wp_wrap footer .f_inner .f_info ul li>a {
    font-size: 15px;
}
.wp_wrap footer .f_inner .f_copy {
    font-size: 15px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .mtit_box .desc {
    padding-top: 25px;
    font-size: 17px;
}


.wp_wrap .ms_visual {
    margin-bottom: 60px;
}
.wp_wrap .ms_about {
    margin-bottom: 80px;
}
.wp_wrap .ms_news {
    margin-bottom: 60px;
}




.wp_wrap .ms_visual .sld_area .m_slider {
    border-radius: 25px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt1>p,
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p{
    text-align: center;
}
.wp_wrap .ms_visual .sld_area .option_box {
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .img_box {
    height: 350px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box {
    top: 50%;
    transform: translateY(-50%);
}
.wp_wrap .ms_visual .sld_area .scrdown {
    display: none;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt1>p {
    font-size: 20px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p {
    font-size: 33px;
}



.wp_wrap .ms_about .cont_box .svg_box .svg_pc .main_line {
    right: -22%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .lt_cic {
    right: calc(7vw + 255px);
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc .rt_cic {
    right: 7vw;
}


/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .stit_box .stit {
    font-size: 18px;
}
.wp_wrap .stit_box .tit {
    font-size: 50px;
}




.wp_wrap .s_abu1 .cont_box .top_area .img_box {
    height: 260px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p {
    font-size: 23px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box {
    margin-bottom: 60px;
}


.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt .icon_box {
    width: 50px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt>p {
    font-size: 23px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt {
    max-width: 180px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li {
    font-size: 20px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li span {
    top: -6px;
    width: 35px;
    min-width: 35px;
    height: 35px;
    font-size: 18px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .rt {
    padding: 0 5px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .certi_box li .name {
    font-size: 15px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .certi_box li .img_box {
    padding: 5px;
    margin-bottom: 15px;
}


.wp_wrap .s_abu2 .cont_box {
    gap: 30px;
}
.wp_wrap .s_abu2 .cont_box .top_txt_box .txt1 {
    font-size: 26px;
}
.wp_wrap .s_abu2 .cont_box .vison_box li {
    padding: 15px 15px 25px;
}




.wp_wrap .s_pharma1 .cont_box .top_img .img_box, 
.wp_wrap .s_prd1 .cont_box .top_img .img_box {
    height: 235px;
}
.wp_wrap .s_pharma1 .cont_box .top_img {
    margin-bottom: 60px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box .com_name {
    gap: 5px;
    flex-wrap: wrap;
    flex-direction: row;
}
.wp_wrap .s_pharma1 .cont_box .kind_box .com_name span {
    font-size: 40px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul {
    gap: 40px 20px;
}

.wp_wrap .s_pharma1 .cont_box .kind_box ul li .img_box {
    height: 200px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .txt_box {
    padding: 20px 0 0;
}
.wp_wrap .s_pharma1 .cont_box .top_img .img_box, .wp_wrap .s_prd1 .cont_box .top_img .img_box {
    border-radius: 15px;
}

.wp_wrap .s_location1 .stit_box {
    margin-bottom: 20px;
}
.wp_wrap .s_location1 .cont_box .map_box {
    height: 310px;
    border-radius: 15px;
}
.wp_wrap .s_location1 .cont_box .info_box .txt {
    margin-bottom: 30px;
}
.wp_wrap .s_location1 .cont_box .info_box .com_name {
    font-size: 27px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li .icon_box {
    min-width: 35px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li .icon_box img{
    width: 20px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li:nth-child(3) .icon_box img{
    width: 22px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li p, 
.wp_wrap .s_location1 .cont_box .info_box .info li a {
    font-size: 18px;
}




.wp_wrap .s_prd1 .cont_box .top_img {
    margin-bottom: 60px;
}
.wp_wrap .s_news1 .stit_box {
    margin-bottom: 30px;
}
/**********************************************************************************************************************/
}


@media (max-width: 576px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner .h_lt .h_logo {
    min-width: unset;
    width: 265px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/
.wp_wrap footer .f_inner .f_logo {
    margin-bottom: 20px;
}
.wp_wrap footer .f_inner .f_info ul {
    align-items: flex-start;
    gap: 5px 20px;
    flex-direction: column;
}
.wp_wrap footer .f_inner .f_info {
    gap: 5px;
    margin-bottom: 25px;
}
.wp_wrap footer .f_inner .f_copy {
    font-size: 14px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .mtit_box .tit {
    font-size: 35px;
}
.wp_wrap .mtit_box .subtit {
    font-size: 20px;
}
.wp_wrap .mtit_box .desc {
    font-size: 16px;
}
.wp_wrap .mtit_box .desc br{
    display: none;
}

.wp_wrap .ms_news .cont_box .more_btn .icon_box .cic_arr .arr img, 
.wp_wrap .ms_about .cont_box .txt_box .more_btn .icon_box .cic_arr .arr img{
    width: 20px;
}


.wp_wrap .ms_visual .sld_area .m_slider .sld .img_box {
    height: 300px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt1>p {
    font-size: 17px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p {
    font-size: 30px;
}



.wp_wrap .ms_about .cont_box .txt_box .more_btn {
    margin-top: 30px;
}
.wp_wrap .ms_about .cont_box {
    height: unset;
}
.wp_wrap .ms_about .cont_box .svg_box {
    position: relative;
    padding-top: 0;
    z-index: unset;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_pc{
    display: none;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo {
    position: relative;
    display: block;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .bg_box{
    padding-left: 15px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu{
    position: absolute;    
    /* opacity: 1; */
    /* visibility: visible; */
    width: 26vw;
    aspect-ratio: auto 1/1;
    min-width: 110px;
    min-height: 110px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu1 {
    top: 8.5%;
    right: 4%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu2 {
    top: 27%;
    left: 46.5%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu3 {
    bottom: 31.5%;
    left: 46.5%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu4 {
    bottom: 13%;
    right: 4%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    gap: 10px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu:hover .in{
    background: #CC950E;
    background: linear-gradient(178deg,rgba(204, 149, 14, 1) 0%, rgba(184, 134, 11, 1) 100%);
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .icon_box {
    width: 34%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .icon_box img{}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .icon_box img.nohov{}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu:hover .in .icon_box img.nohov{
    display: none;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .icon_box img.hov{
    display: none;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu:hover .in .icon_box img.hov{
    display: block;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .name{
    color: #858585;
    /* font-size: 16px; */
    font-family: var(--font-pre300);
    font-size: 2.7vw;
    text-align: center

}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu:hover .in .name{
    color: #fff;
}

.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu2 .in .name br{
    display: none;
}



.wp_wrap .ms_news .cont_box .more_btn .icon_box .cic_arr .cic, 
.wp_wrap .ms_about .cont_box .txt_box .more_btn .icon_box .cic_arr .cic {
    width: 33px;
    height: 33px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/

/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .stit_box .stit {
    font-size: 16px;
}
.wp_wrap .stit_box .tit {
    font-size: 45px;
    animation: fillText 5s linear forwards;
}
.wp_wrap .s_abu1 .cont_box .top_area .img_box {
    height: 230px;
    border-radius: 15px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p {
    font-size: 20px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt {
    max-width: 160px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt>p {
    font-size: 20px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box {
    gap: 10px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt .icon_box {
    width: 45px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm {
    margin-bottom: 40px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li {
    line-height: 1.45;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .certi_box {
    padding-top: 40px;
}
.wp_wrap .s_abu2 .cont_box .top_txt_box .txt2 {
    font-size: 18px;
}
.wp_wrap .s_abu2 .cont_box .vison_box li .txt_box .en {
    font-size: 15px;
}
.wp_wrap .s_abu2 .cont_box .vison_box li .txt_box .ko {
    font-size: 25px;
}





.wp_wrap .s_pharma1 .cont_box .top_img .img_box,
.wp_wrap .s_prd1 .cont_box .top_img .img_box {
    height: 220px;
}
.wp_wrap .s_pharma1 .cont_box .top_img .tit, 
.wp_wrap .s_prd1 .cont_box .top_img .tit {
    font-size: 35px;
}
.wp_wrap .s_pharma1 .cont_box .top_img {
    margin-bottom: 40px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box .com_name span {
    font-size: 35px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .img_box {
    height: 240px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .txt_box .tit {
    font-size: 23px;
    margin-bottom: 10px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .txt_box .desc {
    font-size: 18px;
}




.wp_wrap .s_location1 .cont_box .info_box .com_name {
    font-size: 26px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li p, 
.wp_wrap .s_location1 .cont_box .info_box .info li a {
    font-size: 17px;
}
.wp_wrap .s_location1 .cont_box .info_box .txt {
    font-size: 18px;
}




.wp_wrap .s_prd1 .cont_box .top_img {
    margin-bottom: 40px;
}





/**********************************************************************************************************************/
}






@media (max-width: 430px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner .h_util {
    gap: 10px;
}
.wp_wrap header .h_inner .h_lt .h_logo {
    min-width: unset;
    width: 260px;
}
.wp_wrap header .h_inner .h_util .h_lang>a {
    width: 55px;
    height: 25px;
    gap: 3px;
}
.wp_wrap header .h_inner .h_util .h_lang>a i,
.wp_wrap header .h_inner .h_util .h_lang>a span {
    font-size: 11px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual .sld_area .m_slider {
    border-radius: 20px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt2>p {
    font-size: 25px;
}
.wp_wrap .ms_visual .sld_area .m_slider .sld .txt_box .txt1>p br{
    display: block;
}
.wp_wrap .ms_visual .sld_area .option_box {
    bottom: 20px;
}






.wp_wrap .ms_news .cont_box .more_btn .icon_box .cic_arr .cic, 
.wp_wrap .ms_about .cont_box .txt_box .more_btn .icon_box .cic_arr .cic {
    width: 28px;
    height: 28px;
}
.wp_wrap .ms_news .cont_box .more_btn .icon_box .cic_arr .arr img,
.wp_wrap .ms_about .cont_box .txt_box .more_btn .icon_box .cic_arr .arr img {
    width: 18px;
}
.wp_wrap .ms_news .cont_box .more_btn .icon_box .line, 
.wp_wrap .ms_about .cont_box .txt_box .more_btn .icon_box .line {
    width: 11px;
}


.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in{
    gap: 5px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .name {
    font-size: 13px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu .in .icon_box img{
    width: 40px;
}


/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .stit_box .tit {
    font-size: 40px;
}
.wp_wrap .s_abu1 .cont_box .top_area .img_box {
    height: 165px;
    border-radius: 10px;
}

.wp_wrap .s_abu1 .cont_box .bot_area .txt_box p {
    font-size: 18px;
}

.wp_wrap .s_abu1 .cont_box .bot_area .txt_box {
    margin-bottom: 40px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt {
    max-width: 145px;
    padding: 5px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .lt>p {
    font-size: 18px;
}


.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li {
    font-size: 16px;
    gap: 10px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .desc_box li span {
    top: -4px;
    width: 31px;
    min-width: 31px;
    height: 31px;
    font-size: 15px;
}
.wp_wrap .s_abu1 .cont_box .bot_area .part_box .part_itm .certi_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 10px;
}
.wp_wrap .s_abu2 .cont_box .top_txt_box .txt1 {
    font-size: 20px;
}
.wp_wrap .s_abu2 .cont_box .top_txt_box .txt2 {
    font-size: 16px;
}
.wp_wrap .s_abu2 .cont_box .vison_box li .img_box {
    height: 165px;
    border-radius: 15px;
    margin-bottom: 15px;
}
.wp_wrap .s_abu2 .cont_box .vison_box li {
    padding: 15px 15px 20px;
    border-radius: 15px;
}



.wp_wrap .s_pharma1 .cont_box .top_img .img_box, 
.wp_wrap .s_prd1 .cont_box .top_img .img_box {
    height: 160px;
    border-radius: 10px;
}
.wp_wrap .s_pharma1 .cont_box .top_img .tit, 
.wp_wrap .s_prd1 .cont_box .top_img .tit {
    font-size: 30px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box .com_name span {
    font-size: 27px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul {
    gap: 30pX;
    padding: 30px 0 0;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .img_box {
    height: 190px;
}
.wp_wrap .s_pharma1 .cont_box .kind_box ul li .txt_box .desc {
    font-size: 16px;
    LINE-HEIGHT: 1.4;
}





.wp_wrap .s_location1 .cont_box .map_box {
    height: 210px;
    border-radius: 10px;
}
.wp_wrap .s_location1 .cont_box .info_box .com_name {
    font-size: 18px;
}
.wp_wrap .s_location1 .cont_box .info_box .txt {
    font-size: 16px;
}

.wp_wrap .s_location1 .cont_box .info_box .txt {
    margin-bottom: 15px;
}

.wp_wrap .s_location1 .cont_box .map_box {
    margin-bottom: 20px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li p,
.wp_wrap .s_location1 .cont_box .info_box .info li a {
    font-size: 16px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li .icon_box img {
    width: 16px;
}
.wp_wrap .s_location1 .cont_box .info_box .info li:nth-child(3) .icon_box img {
    width: 18px;
}




/**********************************************************************************************************************/
}




@media (max-width: 375px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header .h_inner .h_lt .h_logo {
    width: 195px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu {
    width: 20vw;
    min-width: 95px;
    min-height: 95px;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu1 {
    top: 6.5%;
    right: 2%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu2 {
    top: 25%;
    left: 46%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu2 .in .name br{
    display: block;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu3 {
    bottom: 29%;
    left: 46%;
}
.wp_wrap .ms_about .cont_box .svg_box .svg_mo .mocicmnu.mocicmnu4 {
    bottom: 11%;
    right: 2%;
}
/**********************************************************************************************************************/

}

@media (max-width: 320px) {}